## Cattura di schermate

È possibile catturare una schermata in uno dei modi seguenti:

- Da qualsiasi pannello

  È possibile aggiungere un pulsante Cattura schermata ad un qualsiasi pannello. Consultare la sezione chiamata «Aggiunta di un oggetto a un pannello» per istruzioni su come fare ciò. Fare clic sul pulsante Cattura schermata per catturare un'istantanea dell'intero schermo.

- Usando i tasti scorciatoia

  Per catturare una schermata, usare i seguenti tasti scorciatoia:

  Tasti scorciatoia predefiniti | Funzione
  --- | ---
  Stampa schermo | Cattura un'istantanea dell'intero schermo.
  Alt+Stampa schermo | Cattura un'istantanea della finestra a cui punta il mouse.

  È possibile usare lo strumento di preferenze Scorciatoie da tastiera per modificare i tasti scorciatoia predefiniti.

- Dalla barra dei menù

  Scegliere Applicazioni → Accessori → Cattura schermata.

- Dal terminale

  È possibile usare il commando gnome-screenshot per catturare una schermata. Il comando gnome-screenshot cattura una schermata dell'intero schermo e mostra il dialogo Salvataggio schermata. Usare il dialogo Salvataggio schermata per salvare la schermata.

  È anche possibile usare alcune opzioni assieme al comando gnome-screenshot, come indicato di seguito:

  Opzione | Funzione
  --- | ---
  --window | Cattura un'istantanea della finestra che ha il focus.
  --delay=`secondi` | Cattura una schermata dopo il numero di secondi specificato e mostra il dialogo Salvataggio schermata. Usare il dialogo Salvataggio schermata per salvare la schermata.
  --include-border | Cattura cattura una schermata includendo il bordo dello schermo.
  --border-effect=shadow | Cattura una schermata ed aggiunge un effetto ombra attorno ad essa.
  --border-effect=border | Cattura una schermata ed aggiunge un effetto bordo attorno ad essa.
  --help | Mostra le opzioni per il comando.

Quando si cattura un'istantanea, viene aperto il dialogo Salvataggio schermata. Per salvare la schermata come un file di immagine, inserire il nome di file per la schermata e scegliere una posizione nell'elenco a discesa.

Esecuzione di applicazioni |  | Visualizzatore di documentazione Yelp